{% comment %}ly_global_begin{% endcomment %}{% include 'ly-global' %}{% comment %}ly_global_end{% endcomment %}{% comment %}
  The contents of the cart.liquid template can be found in /sections/cart-template.liquid
{% endcomment %}

{% section 'cart-template' %}


<p class="mlvedaCartNote" style="display:none">
  {{ langify_shop_name }} <ly-as-10725485>process all orders in</ly-as-10725485> {{ shop.currency }}.
  While the content of your cart is currently displayed in
  <span class="selected-currency"></span>,
  you will checkout using {{ shop.currency }} <ly-as-10725488>at the most current exchange rate.</ly-as-10725488>
</p>